Norman Vine nhv at CAPE.COM
Mon Mar 27 01:40:45 EST 2006

Frank Warmerdam writes:
> My mapserver stopped building due to the lack of gdFTEX_XSHOW.  It seems
> this wasn't available in the gd-2.0.28 I was using, but it is gd-2.0.33
> (the most recent release I think).   Is this required?  If so, do you
> know what version of GD it was introduced in so that we can make that
> a requirement?

Looks like Version 2.0.29
< grep this page >

But I reccomend 2.0.33 as intermediate releases since 2.0.29
appear to be for for a freetype regression introduced in that release



More information about the mapserver-dev mailing list